{
    "private": true,
    "scripts": {
        "dev": "vite",
        "build": "vite build"
    },
    "devDependencies": {
        "axios": "^1.1.2",
        "laravel-vite-plugin": "^0.7.2",
        "lodash": "^4.17.19",
        "postcss": "^8.1.14",
        "vite": "^4.4.4"
    },
    "dependencies": {
        "@vitejs/plugin-vue": "^4.2.3",
        "@vuelidate/core": "^2.0.3",
        "@vuelidate/validators": "^2.0.3",
        "vue": "^3.2.36",
        "vue-loader": "^17.0.1",
        "vue-router": "^4.0.13",
        "vuex": "^4.0.2"
    }
}
